{
    "namespace" : "hesai::pandarview::",
    "shared-binary": "PandarView-default",
    "categories" : [
        {
            "DefaultPcapCategory" : {
                "init": true,
                "functors" : [
                    "DefaultPcdLoader",
                    "DefaultSDKLoader"
                ]
            }
        },
        {
            "DefaultPcdCategory": {
                "functors": [
                    "DefaultPcdFileLoader",
                    "DefaultPcdProducer",
                    "DefaultPcdParser"
                ]
            }
        },
        {
            "DefaultSDKCategory": {
                "functors": [
                    "DefaultSDKNetLoader",
                    "DefaultSDKProducer",
                    "DefaultSDKParser"
                ]
            }
        },
        {
            "DefaultATCategory": {
                "functors": [
                    "DefaultSDKNetLoader",
                    "DefaultATProducer",
                    "DefaultATParser"
                ]
            }
        },
        {
            "DefaultATXCategory": {
                "functors": [
                    "DefaultSDKNetLoader",
                    "DefaultATXProducer",
                    "DefaultATXParser"
                ]
            }
        },
        {
            "DefaultFTCategory": {
                "functors": [
                    "DefaultSDKNetLoader",
                    "DefaultSDKProducer",
                    "DefaultFTParser"
                ]
            }
        },
        {
            "DefaultETCategory": {
                "functors": [
                    "DefaultSDKNetLoader",
                    "DefaultSDKProducer",
                    "DefaultETParser"
                ]
            }
        }
    ]
}